{
  "id": 2988255,
  "name": "Edwardsville Home Trade Coal Company, appellee, v. Black Gem Coal & Coke Company, appellant",
  "name_abbreviation": "Edwardsville Home Trade Coal Co. v. Black Gem Coal & Coke Co.",
  "decision_date": "1920-04-12",
  "docket_number": "Gen. No. 25,490",
  "first_page": "628",
  "last_page": "628",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 628"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 70,
    "char_count": 623,
    "ocr_confidence": 0.555,
    "sha256": "cb26476a8baa7d6db9ad5a184b956705dde3cc010717ec88594cb66a57346c21",
    "simhash": "1:630f742af4f315ac",
    "word_count": 93
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Edwardsville Home Trade Coal Company, appellee, v. Black Gem Coal & Coke Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Holdom\ndelivered the opinion of the court,",
        "type": "majority",
        "author": "Mr. Justice Holdom"
      }
    ],
    "attorneys": [
      "Newman, Poppenhusen, Stern & Johnston, for appellant; Lawrence A. Cohen, of counsel. Hoyne, O\u2019Connor & Irwin, for appellee."
    ],
    "corrections": "",
    "head_matter": "Edwardsville Home Trade Coal Company, appellee, v. Black Gem Coal & Coke Company, appellant.\nGen. No. 25,490.\nAction to recover for coal sold and delivered. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Harry Olson, Judge, presiding. Heard in this court at the October term, 1919.\nAffirmed.\nOpinion filed April 12, 1920.\nRehearing denied April 26, 1920.\nCertiorari denied by Supreme Court (making opinion final).\nNewman, Poppenhusen, Stern & Johnston, for appellant; Lawrence A. Cohen, of counsel. Hoyne, O\u2019Connor & Irwin, for appellee."
  },
  "file_name": "0628-02",
  "first_page_order": 656,
  "last_page_order": 656
}
